/*
	MIGRATED STYLES FROM OLD LAYOUT
*/

/** {margin:0; padding:0; font-family: Arial; font-size:11px; color:#666;}*/
body {-webkit-text-size-adjust: none; font-family: Arial; font-size:11px; color:#666; line-height: normal; }
.clear {clear:both;}
.clearer:before,
.clearer:after {
  content: '';
  display: table;
} 
.clearer:after {
  clear: both;
}
ul {margin:0; padding:0;}
	ul li {list-style:none;}
h1 {font-size:14px; color:#666; text-transform:uppercase; font-weight:normal; margin-bottom:14px;}
.nav h1 {font-size:12px}
h2 {color:#666; font-weight:bold;}
h3 {font-size:11px; color:#666; text-transform:uppercase; font-weight:normal; margin-bottom:20px;}
.row1 h3, .row2 h3, .row3 h3 {text-transform:none;}
h4 {font-weight:normal; font-size: 12px; margin:0 0 16px 0;}
p {margin:0 0 16px 0; line-height:18px;}
	p a {color:green;}
a {text-decoration:none; color:green;}
a:hover {color:#e40314 !important;}

td {font-family: Arial !important; font-size:11px; color:#666;}

img {border:none;}

object {
	position:relative; 
	z-index:40 !important;
	outline: none;
}

.nav a, .linkkiboksi2 a {color:#666;}
.nav {}
	.nav ul {margin:0 0 30px 0;}
		.nav ul li, .linkkiboksi2 {margin:0 0 4px 0; padding:0 0 4px 0; border-bottom:solid 1px #c7c7c7;}

ul.list {margin-bottom:20px;}
ul.list li {list-style:disc !important; margin:0 0 8px 10px; line-height:14px; border:none !important;}

#wrapper {
	width: 870px;
	position: relative;
	margin: 0 auto;
	padding-bottom: 65px !important; /* Tällä korjataan footer meneminen sivujen päälle */
	padding-top: 100px; /* Menun alta pois! */
	min-height: 600px;
}

#banneri { width: 100%; position: relative; margin: 0 0 20px 0; }

@media all and (min-width: 900px) {
	.staticHeaderWidthValikko { 
	   	max-width: 565px;
	    height: auto;
	}

}

#ingressi {width:270px;}
#col1 {
width:270px;
}
#col2 {
width:270px;
}
#col3 {
width:270px;
}

.col-h3 {margin:0 0 0 30px !important; float:right; width:570px;}
	.col-h3 h3 {width:270px;}

.box {border:solid 1px #c7c7c7; padding:12px; margin:0 0 30px 0;}
.box2 img {margin-bottom:8px;}
.box2 h3 {margin:0 0 4px 0;}
.box3 {border:none; background-color:#E7E7E9;}

.nappi1 {margin:20px 0 !important;}
a.nappi1, .nappi {
color:#fff !important;
background-color:#aaaaaa !important;
padding:1px 6px 2px 6px !important;
border:none;
cursor:pointer;
/*filter:alpha(opacity=40);
-moz-opacity:0.4;
-khtml-opacity: 0.4;
opacity: 0.4;*/
}
a.nappi1:hover, .nappi:hover {
color:#b8bdc3 !important;
background-color:#fff !important;
padding:1px 6px 2px 6px !important;
/*filter:alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity:1;
opacity:1;*/
}

.watermark-suomi {width:100%; text-align:right; margin-top:0;}
.watermark-suomi a {font-weight:normal; font-size:9px; color:#bbb; cursor:pointer;}
.watermark-suomi a:hover {color:#999 !important;}














/* NEW STYLES FOR THE NEW LAYOUT */
.row {
    float: left;
    width: 31%;
    margin: 0 2% 10px 0;
}
.row:nth-child(3n-1) { clear: none; }
.row:nth-child(3n) { clear: right; }
.row:nth-child(3n+1) { clear: left; }
.row .kuva-info .kuva,
.row .kuva-info-blank .kuva {
	cursor: pointer;
	width: 85px;
	height: 85px;
	background-color: #ccc;
	float: left;
	margin: 0 16px 0 0;
	border: solid 1px #b8bdc3;
}

.reseptit_container, 
.materiaalit_container {
	margin-left: 2%;
	margin-right: 0;
}
.reseptit_container .resepti, 
.materiaalit_container .materiaali {
	width: 48%;
	float: left;
	margin: 0 1% 20px 1%;
}
.reseptit_container .resepti:nth-child(2n-1),
.materiaalit_container .materiaali:nth-child(2n-1) {
	clear: left;
}
.reseptit_container .resepti:nth-child(2n),
.materiaalit_container .materiaali:nth-child(2n) {
	clear: right;
}
.reseptit_container .resepti img.kansi {
	width: 100%;
	margin-bottom: 20px;
}
.materiaalit_container .materiaali .materiaali_wrapper {
    width: 80%;
    margin-left: 20%;
}
.materiaalit_container .materiaali p {
	margin-bottom: 5px;
}
.materiaalit_container .materiaali img.kansi {
	margin-bottom: 5px;
	border: 1px solid #ababab;
}


/* MISC */
strong, b { font-weight: bold; }
.nowrap { white-space: nowrap; }




/* MENU */


html { overflow-y: scroll; }

#responsive_menu a { text-decoration: none; }
#responsive_menu {
	top: 0;
	width: 100%;
	height: 80px;
	line-height: 80px;
	background-color: #ffffff;
	left: 0; right: 0;
	z-index: 100000;
	text-transform: uppercase;
	position: fixed;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	/*overflow: hidden;*/
	overflow: visible;
	z-index:5000000000;
}


#responsive_menu {
	-webkit-transition: height 0.3s ease, line-height 0.3s ease;
    -moz-transition: height 0.3s ease, line-height 0.3s ease;
    -ms-transition: height 0.3s ease, line-height 0.3s ease;
    -o-transition: height 0.3s ease, line-height 0.3s ease;
    transition: height 0.3s ease, line-height 0.3s ease;
}

#responsive_menu #eg-logo img {
	-webkit-transition: width 0.3s ease, height 0.3s ease;
    -moz-transition: width 0.3s ease, height 0.3s ease;
    -ms-transition: width 0.3s ease, height 0.3s ease;
    -o-transition: width 0.3s ease, height 0.3s ease;
    transition: width 0.3s ease, height 0.3s ease;
}

#responsive_menu .nav {
	-webkit-transition: margin-top 0.3s ease;
    -moz-transition: margin-top 0.3s ease;
    -ms-transition: margin-top 0.3s ease;
    -o-transition: margin-top 0.3s ease;
    transition: margin-top 0.3s ease;
}


#menu_wrapper {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
#responsive_menu #eg-logo {
	float: left;
	width: 15%;
	margin-right: 5%;
}
#responsive_menu #eg-logo img { width: 82%; max-width: 146px; border:none; display: inline-block; margin: 0 18% 0 0; vertical-align: middle; }

#responsive_menu .nav { font-size: 12px; margin-top: 32px; }
#responsive_menu ul {
	float: left;
	list-style: none;
	line-height: 1;
	/*line-height: 15px;*/
}
#responsive_menu #main {
	float: none;
	overflow: hidden;
	width: 80%;
	/*border-bottom: 1px solid #b8bdc3;*/
}
#responsive_menu ul li { float: left; margin-right: 36px; /*overflow: hidden;*/ }
#responsive_menu ul li a { display: block; color: #006600; text-align: center; border: 0; font-size: 15px;}
#responsive_menu ul li a:hover { color:#e40314; }

#responsive_menu .nav-sub {
	position: absolute;
	margin: 0;
	bottom: 0;
	padding: 3px 0 15px 0;
	border-top: 1px solid #b8bdc3;
	width: 100%;
	max-width: 780px;
}

#yritys, #tuotteet, #kuluttajat, #ammattilaiset, #tyopaikat, #yhteys { display: none; }

#kuluttajat ul {padding-left: 175px; }
#ammattilaiset ul {padding-left: 100px; }
#tyopaikat ul {padding-left: 220px; }

#responsive_menu .nav-sub ul li { margin-right: 10px; }
#responsive_menu .nav-sub ul li a {
	/*font-size: 10px;*/
	font-size: 12px;
	line-height: 12px;
	color: #757575;
}

/* Sitewide search */
#responsive_menu .haku-toggle-wrapper {
	pointer-events: none;
	position: absolute;
	top: 0; left: 50%;
	width: 100%; height: 100%;
	max-width: 1200px;

	-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
			transform: translateX(-50%);
}

#responsive_menu .haku-toggle {
	pointer-events: auto;
	position: absolute;
	top: 17px; right: 0;

	-webkit-transition: top 0.3s ease;
    -ms-transition: top 0.3s ease;
    transition: top 0.3s ease;
}

#responsive_menu.small .haku-toggle { top: 0; }

#responsive_menu .haku-toggle svg.icon {
	cursor: pointer;
    display: block;
	fill: #006600;
	width: 20px; height: 20px;
	padding: 1em;
}

#responsive_menu .hakukentta {
	opacity: 1; pointer-events: none;
	position: absolute;
	left: 50%; bottom: -80px;
	width: 100%; height: 80px;
	max-width: 1200px;
	
	-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
			transform: translateX(-50%);

	-webkit-transition: opacity 0s linear;
    	-ms-transition: opacity 0s linear;
    		transition: opacity 0s linear;

   	-webkit-transition-delay: 0.3s;
		-ms-transition-delay: 0.3s;
			transition-delay: 0.3s;
}

#responsive_menu .hakukentta.active { 
	opacity: 1; 

	-webkit-transition-delay: 0s;
		-ms-transition-delay: 0s;
			transition-delay: 0s;
}

#responsive_menu .hakukentta form#sivustohaku  {
	pointer-events: auto;
	position: absolute;
	top: 0; right: -20px;
	width: 400px; height: auto;
	max-width: 101%; max-height: 0;
	overflow: hidden;
	border: 1px solid #ddd;
	border-top: 0;

	-webkit-transition: max-height 0.3s ease;
    	-ms-transition: max-height 0.3s ease;
    		transition: max-height 0.3s ease;
}

#responsive_menu .hakukentta:not(.active) form#sivustohaku { border-bottom-width: 0; }
#responsive_menu .hakukentta.active form#sivustohaku { max-height: 100%;  }

#responsive_menu .hakukentta .flex {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;

	background: white;
	padding: 1.5em;
    box-sizing: border-box;
}

#responsive_menu .hakukentta .flex > div { 
	opacity: 0; 
	box-sizing: border-box; 
	width: auto; 
	margin: 0 0.5em; 

	-webkit-transition: opacity 0.2s ease;
    	-ms-transition: opacity 0.2s ease;
    		transition: opacity 0.2s ease;
}

#responsive_menu .hakukentta .flex > div:first-child { flex-grow: 1; }
#responsive_menu .hakukentta.active .flex > div { opacity: 1; }

#responsive_menu form#sivustohaku input {
 	display: block;
 	width: 100%; height: 35px;
 	padding: 10px 20px;
 	border: 1px solid #9e9e9e;
 	background: #f9f9f9;
 	font-size: 14px;
 	border-radius: 0;
 	-webkit-appearance: none;
 	box-sizing: border-box;
}

#responsive_menu form#sivustohaku input:focus { outline: 0; border-color: #a1d349; }

#responsive_menu form#sivustohaku button {
	display: block;
	height: 35px;
    font-family: 'encodesansscsb', sans-serif;
    font-size: 1.2em;
    cursor: pointer;
    border: none;
    background: #a1d349;
    color: #ffffff !important;
    padding: 7px 15px;
    font-weight: normal;
    line-height: 1;
}

#responsive_menu form#sivustohaku button:hover,
#responsive_menu form#sivustohaku button:focus {
	background: #648b1f;
	outline: 0;
}


/* Don't change menu smaller when in mobiles or small screens !! */
@media all and (min-width: 1000px) {

	#responsive_menu.small {
		height: 60px;
		line-height: 60px;
	}
	#responsive_menu.small .nav { margin-top: 15px; }
	#responsive_menu.small .nav-sub {
		padding: 3px 0 12px 0;
		bottom: 0px;
	}

}

/* Mobile menu setup */
#mobile_menu {
	display: none;
	float: right;
	color: #00833f;
	background-color: #ffffff;
	cursor: pointer;
	width: 95px;
	height: 28px;
	padding: 9px 0 7px 0;
}
#mobile_menu #mobile_menu_icon { width: 28px; }
#mobile_menu #mobile_menu_icon .menu_line { width: 20px; height: 3px; margin: 4px; background-color: #00833f; }
#mobile_menu #mobile_menu_text { line-height: 26px; margin: 0 10px; font-size: 14px; }
#responsive_menu a.expand {
	display: none;
	float: right;
	position: relative;
}
#responsive_menu a.expand:after {
	content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: transparent url('https://www.eckes-granini.fi/images/icons/icon-list-arrow.svg') no-repeat center center;
    background-size: 32px;
    -webkit-transition: transform 200ms ease;
	-moz-transition: 	transform 200ms ease;
	-ms-transition: 	transform 200ms ease;
	-o-transition: 		transform 200ms ease;
	transition: 		transform 200ms ease;
}

#responsive_menu a.expand.expanded:after {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}










/* FOOTER */

#footer {
width:100%;
height:35px;
position:fixed;
bottom:0;
left: 0;
background-color:#acb3ba;
background-image:url(../images/bg_footer.gif);
background-repeat:no-repeat;
z-index:500000000;
}

#footer .col {
text-align:right;
float:right;
/*margin:0 auto;*/
}

#footer .mobile_footer {
	display: none;
}
#footer .footer_header {
	clear: both;
	text-transform: uppercase;
	color: #ffffff;
	padding: 20px 30px 0 30px;
	font-size: 17px;
}
#footer ul {padding: 10px 0;}
#footer ul li {display: inline; margin:0 40px 0 0;}
#footer ul li a {color:#fff; text-transform:uppercase; font-size:12px;}
/* END FOOTER */


/* NEW LARGE FOOTER */

#largeFooter {
	width: 100%;
	height: auto;
	margin: 50px 0 0;
	padding: 30px 0 120px;
	background: #a0a0a0 url('https://www.eckes-granini.fi/images/footer_bg.jpg') repeat-x center top;
	color: #fff;
	font-size: 14px;
	position: relative;
	overflow: hidden;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#largeFooter .footer_wrapper {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

#largeFooter .youtube {
	position: absolute;
	top: 75px;
	left: 50%;
	width: 72px;
	height: 30px;
	margin-left: -36px;
}

#largeFooter .backToTop {
	position: absolute;
	top: 0;
	right: 30px;
	width: 70px;
	height: auto;
	text-align: center;
}
#largeFooter .backToTop img {
	display: block;	
	margin: 0 auto 10px;
}

#largeFooter .logoBg {
	position: absolute;
	top: -30px;
	left: 50%;
	width: 230px;
	margin-left: -115px; 
	height: 80px;
	padding-top: 70px;
	margin-top: -70px;
	text-align: center;
	background: #fff;
	-webkit-border-bottom-right-radius: 115px;
	-webkit-border-bottom-left-radius: 	115px;
	-moz-border-radius-bottomright: 	115px;
	-moz-border-radius-bottomleft: 		115px;
	border-bottom-right-radius: 		115px;
	border-bottom-left-radius: 			115px;
}

#largeFooter .logoBg img {
	width: 70%;
	margin: 0 auto;	
}

#largeFooter a {
	color: #fff;
}

#largeFooter a:hover {
	color: #ccc !important;
}

#largeFooter p {
	margin: 0 0 30px 0;
	line-height: 22px;
}


#largeFooter ul {
	list-style: none;
	border-left: 1px solid #fff;
	margin: 0;
	padding: 0 0 0 10px;
}

#largeFooter ul li { 
	text-transform: uppercase;
	font-weight: bold;
	margin: 5px 0 15px;
	text-overflow: ellipsis;
	overflow: hidden;
}

#largeFooter ul li.smallBottomMargin {
	margin-bottom: 8px;
}

#largeFooter ul.submenu li {
	font-weight: normal; 
	text-transform:  none; 
	margin: 5px 0 8px;
}

#largeFooter ul ul.submenu {
	margin-left: 20px;
	border: none;
	min-height: 0;
}

#largeFooter ul.submenu.some {
	position: absolute;
	top: 130px; left: 50%;
	width: auto;
	height: 30px;
	margin-left: -45px;
	border: 0;
}

#largeFooter .column_right > .padding {
	padding: 10px 10px 10px 120px;
}

#largeFooter .brandBarShadow {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 100px;
	height: 22px;
	background: transparent url('https://www.eckes-granini.fi/images/footer_shadow.png') no-repeat center bottom;
	background-size: contain;
	z-index: 5;
}

#largeFooter .brandBar {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100px;
	overflow: hidden;
	background: #d7d7d7;
	z-index: 6;
}

#largeFooter .brandBar .brandItem {
	width: 100%;
	height: 100px;
	background: transparent;
	text-align: center;
	-webkit-transition: background 400ms ease;
	-moz-transition: 	background 400ms ease;
	-ms-transition: 	background 400ms ease;
	-o-transition: 		background 400ms ease;
	transition: 		background 400ms ease;
}

#largeFooter .brandBar .brandItem img {
	width: 75%;
	max-width: 80px;
	height: auto;
	margin: 10px 0;
	/*
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'https://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
	filter: gray;
    -webkit-filter: grayscale(100%);

    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    filter:      	grayscale(100%);
    */
    opacity: 0.5;
    -webkit-transition: opacity 400ms ease;
	-moz-transition: 	opacity 400ms ease;
	-ms-transition: 	opacity 400ms ease;
	-o-transition: 		opacity 400ms ease;
	transition: 		opacity 400ms ease;
}

#largeFooter .brandBar .brandItem:hover {
	background: #fff;
}

#largeFooter .brandBar .brandItem:hover img {
	/*
	filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
    filter:      	grayscale(0%);
    */
    opacity: 1;
}

/* END OF NEW LARGE FOOTER */


/* Palaute loader */
#palaute_loader { text-align:center;  }
.hidden { display:none; }




/* vaihtuva banneri */
.vaihtuva-banneri,
.staattinen-banneri {
	width: 100%;
	position: relative;
	padding: 5px 0;
}

.vaihtuva-banneri img, .staattinen-banneri img  { width: 100%; }

.vaihtuva-banneri .spacer {
	width: 100%;
}

.vaihtuva-banneri a, .staattinen-banneri a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 270px;
}
.vaihtuva-banneri a {
	display: none;
}
.flash object { outline:none !important; }



/* Animation */

.animWrapper {
	width: 100%;
	height: auto;
	position: relative;
}

.animWrapper .preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin: -50px 0 0 -50px;
	background: #fff url('https://www.eckes-granini.fi/images/animation-preloader.gif') no-repeat center center;
	z-index: 999999;
	-webkit-border-radius: 	15px;
	-moz-border-radius: 	15px;
	border-radius: 			15px;
	display: none;
}

.animWrapper img.baseImage {
	width: 100%;
	height: auto;
}
.animWrapper img.frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}





/* Product carousel */

#product-carousel {
	width: 100%;
	margin: 0 0 30px;
}

#product-carousel.withHeader {
	float: left;
	width: 85%;
}

.product-carousel-header {
	float: left;
	width: 15%;
	text-align: right;
	margin: 20px 0 0;
}

#product-carousel .item {
	position: relative;
	text-align: center;
}

#product-carousel .item img {
	width: 100%;
	height: auto;
	max-width: 200px;
	max-height: 250px;	
}

#product-carousel .item .arrow {
	position: absolute;
	bottom: 20px;
	right: 15%;
	width: 40px;
	height: 40px;
	background: #fff;
	text-align: left;
	-webkit-border-radius: 	20px;
	-moz-border-radius: 	20px;
	border-radius: 			20px;
	-webkit-box-shadow: 3px 7px 13px 0 rgba(0,0,0,0.3);
	box-shadow: 		3px 7px 13px 0 rgba(0,0,0,0.3);
	-webkit-transition: all 400ms ease;
	-moz-transition: 	all 400ms ease;
	-ms-transition: 	all 400ms ease;
	-o-transition: 		all 400ms ease;
	transition: 		all 400ms ease;
	z-index: 14;
}

#product-carousel .item .arrow img {
	width: 28px;
	height: 28px;
	margin: 6px 0 0 6px;
}

#product-carousel .item .title {
	position: absolute;
	left: 7%;
	right: 7%;
	bottom: 20px;
	text-align: left;
	padding-left: 40px;
	line-height: 40px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
	font-weight: bold;
	color: #a1d349;
	opacity: 0;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: 	opacity 400ms ease;
	-ms-transition: 	opacity 400ms ease;
	-o-transition: 		opacity 400ms ease;
	transition: 		opacity 400ms ease;
	z-index: 15;
}

.ie6 #product-carousel .item .title,
.ie7 #product-carousel .item .title,
.ie8 #product-carousel .item .title { display: none; }

#product-carousel .item:hover .arrow {
	width: 90%;
	right: 5%;
}

#product-carousel .item:hover .title {
	opacity: 1;
}

.ie6 #product-carousel .item:hover .title,
.ie7 #product-carousel .item:hover .title,
.ie8 #product-carousel .item:hover .title {
	display: block;
}

/* Add touchMode to product-carousel */
#product-carousel.touchMode .item .arrow { 
	width: 90%; 
	right: 5%; 
	bottom: 5px;
	-webkit-box-shadow: 1px 2px 5px 0 rgba(0,0,0,0.3);
	box-shadow: 		1px 2px 5px 0 rgba(0,0,0,0.3);
}
#product-carousel.touchMode .item .title { opacity: 1; bottom: 5px; }




/* IconButton */

.iconButton {
	position: relative;
	display: inline-block;
	margin: 5px 0;
}

.iconButton a {	color: #fff; }
.iconButton a:hover { color: #fff !important; }

.iconButton .bar {
	display: inline-block;
	width: auto;
	height: 32px;
	line-height: 32px;
	font-size: 15px;
	font-weight: bold;
	padding: 0 25px 0 40px;
	margin: 9px 0 0 25px;
	background: #a1d349;
	-webkit-border-radius: 	16px;
	-moz-border-radius: 	16px;
	border-radius: 			16px;
	-webkit-transition: background 400ms ease;
	-moz-transition: 	background 400ms ease;
	-ms-transition: 	background 400ms ease;
	-o-transition: 		background 400ms ease;
	transition: 		background 400ms ease;
}

.iconButton .icon {
	position: absolute;
	left: 0;
	top: 0;
	width: 48px;
	height: 48px;
	background: #fff;
	-webkit-border-radius: 	24px;
	-moz-border-radius: 	24px;
	border-radius: 			24px;
	-webkit-box-shadow: 3px 3px 7px 0 rgba(0,0,0,0.3);
	box-shadow: 		3px 3px 7px 0 rgba(0,0,0,0.3);
	-webkit-transition: all 400ms ease;
	-moz-transition: 	all 400ms ease;
	-ms-transition: 	all 400ms ease;
	-o-transition: 		all 400ms ease;
	transition: 		all 400ms ease;
}

.iconButton .icon img {
	width: 38px;
	height: 38px;
	margin: 5px;
	-webkit-transition: all 400ms ease;
	-moz-transition: 	all 400ms ease;
	-ms-transition: 	all 400ms ease;
	-o-transition: 		all 400ms ease;
	transition: 		all 400ms ease;
}

.iconButton:hover .bar {
	background: #648b1f;
}

.iconButton:hover .icon {
	top: 4px;
	left: 4px;
	width: 40px;
	height: 40px;
}

.iconButton:hover .icon img {
	width: 30px;
	height: 30px;
}



.wideLayout * {
	letter-spacing: 0.01em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.wideLayout p {
	line-height: 22px; 
}


.wideWrapper {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 80px 0 0;
	font-size: 15px;
}

.narrowContent {
	width: 90%;
	margin: 30px 5%;
}

h1.green,
h2.green,
h3.green,
h4.green,
h5.green,
h6.green {
	color: #4b6b11;
}


/* Large header image */

.fullSizeHeader {
	width: 100%;
	height: auto;
	position: relative;
}

.fullSizeHeader img.desktop,
.fullSizeHeader img.mobile {
	width: 100%;
	height: auto;
	max-width: 1200px;
	max-height: 490px;
}
.fullSizeHeader img.mobile { max-width: 600px; max-height: 500px; }

.fullSizeHeader .absolute {
	position: absolute;
}



/* Responsive Boxes (with text box beneath) */

.respBoxes .respBox {
	float: left;
	width: 100%;
	height: 340px;
	margin: 0 0 2%;
	overflow: hidden;
}

.respBoxes.width1_2 .respBox { width: 48%; margin: 0 1% 2%; }
.respBoxes.width1_2 .respBox:nth-child(odd) {  margin-left: 0;	margin-right: 2%; }
.respBoxes.width1_2 .respBox:nth-child(even) { margin-left: 2%; margin-right: 0; }

.respBoxes.width1_3 .respBox { width: 31.333%; margin: 0 1% 2%; }
.respBoxes.width1_3 .respBox:nth-child(3n+1) { margin-left: 0;	margin-right: 2%; }
.respBoxes.width1_3 .respBox:nth-child(3n+3) { margin-left: 2%; margin-right: 0; }

.respBoxes.width1_4 .respBox { width: 23%; margin: 0 1% 2%; }
.respBoxes.width1_4 .respBox:nth-child(4n+1) { margin-left: 0;	margin-right: 1.333%; }
.respBoxes.width1_4 .respBox:nth-child(4n+2),
.respBoxes.width1_4 .respBox:nth-child(4n+3) { margin-left: 1.333%; margin-right: 1.333%; }
.respBoxes.width1_4 .respBox:nth-child(4n+4) { margin-left: 1.333%; margin-right: 0; }

.respBoxes .respBox .image {
	width: 100%;
	height: 250px;
	background: #eee url('https://www.eckes-granini.fi/images/no-image.jpg') no-repeat center center;
	background-size: cover;
}

.respBoxes .respBox .desc {
	width: 70%;
	height: 50px;
	padding: 20px 15%;
	background: #d34a46;
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	overflow: hidden;
	position: relative;
}

.respBoxes .respBox .desc p {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-overflow: ellipsis;	
}

.respBoxes .respBox .arrow {
	position: absolute;
	bottom: 10px;
	right: 15px;
	width: 25px;
	height: 25px;
}



/* InfoGrid */

.infoGrid {
	margin: 30px 0;	
}

.infoGrid .gridItem {
	float: left;
	width: 25%; 	/* Change this to match the layout */
	height: 280px; 	/* Change this to match the layout */
	margin: 0;
	padding: 0;
	position: relative;
	background: #eee url('https://www.eckes-granini.fi/images/no-image.jpg') no-repeat center center; /* Change this to match the layout */
	background-size: cover;
	text-align: center;
	color: #fff;
}

.infoGrid .gridItem .centerVertical {
	width: 100%;	
}

.infoGrid .gridItem strong {
	width: 100%;
	margin: 0 auto;
	height: 100%;
	font-size: 22px;	/* Change this to match the layout */
	line-height: 26px;	/* Change this to match the layout */
	font-weight: bold;
}

.infoGrid .gridItem .hoverEffect { 
    width: 100%;
    height: 100%;
    background: transparent;
    -webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-ms-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;
}
.infoGrid .gridItem:hover .hoverEffect { 
	background: rgba(0,0,0,0.4); /* Change this to match the layout */
}

.yritys_flash-wrapper { width: 100%; max-width: 845px; }
.yritys_flash-container {
    position: relative;
    padding-bottom: 45.21%;
    height: 0;
    overflow: hidden;
}

.yritys_flash-wrapper object {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* MISC */
.notransitions {
	-webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

.centerVertical {
	position: absolute;
	top: 50%;
	-moz-transform: 	translateY(-50%);
	-webkit-transform: 	translateY(-50%);
	-o-transform: 		translateY(-50%);
	-ms-transform: 		translateY(-50%);
	transform: 			translateY(-50%);
}


span.reg {
	font-size: 50%;
	line-height: inherit;
	vertical-align: top;
}










/* 
	COOKIE BAR 
*/
#cookieBar {
	position: fixed;
	z-index: 99999;
	width: 90%;
	height: auto;
	left: 0;
	bottom: 0;
	background: #afafaf;
	font-size: 16px;
	line-height: 1.2;
	color: white;
	text-align: center;
	padding: 20px 5%;
}

#cookieBar a.nappi {
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 5px 10px !important;
	background-color: #777 !important;
}

#cookieBar a.nappi:hover { color: white !important; background-color: transparent !important; }








/* MOBILE DEFAULTS */

@media all and (max-width: 1249px) {
	#responsive_menu .haku-toggle { right: 15px; }
	#responsive_menu .hakukentta form#sivustohaku { right: -1px; }
}


@media all and (max-width: 999px) {

	#responsive_menu ul#main { /*line-height: 14px;*/ overflow: visible; }
	#responsive_menu .haku-toggle,
	#responsive_menu.small .haku-toggle { top: 20px; }

	#footer ul li { margin:0 12px 0 0; }

	.vaihtuva-banneri a, .staattinen-banneri a { min-width: 0; }

}
@media all and (max-width: 899px) {

	#wrapper { width: 96%; padding-left: 2%; padding-right: 2%; }
	#responsive_menu { width: 100%; }
	#kuluttajat, #ammattilaiset, #tyopaikat { margin-left: 0; }

	.reseptit_container,
	.materiaalit_container {
		margin-left: 0;
	}
	.reseptit_container .resepti,
	.materiaalit_container .materiaali {
		width: 31%;
	}
	.reseptit_container .resepti:nth-child(3n-1),
	.materiaalit_container .materiaali:nth-child(3n-1) {
		clear: none;
	}
	.reseptit_container .resepti:nth-child(3n),
	.materiaalit_container .materiaali:nth-child(3n) {
		clear: right;
	}
	.reseptit_container .resepti:nth-child(3n+1),
	.materiaalit_container .materiaali:nth-child(3n+1) {
		clear: left;
	}


}

@media all and (max-width: 859px) {
	.wideWrapper {
		padding: 45px 0 0;
	}
	#responsive_menu ul#main { overflow: hidden; }
	#responsive_menu .haku-toggle { top: 0; right: 110px; height: 44px; }
	#responsive_menu.small .haku-toggle { top: 0; }
	#responsive_menu .hakukentta form#sivustohaku { width: 100%; }
	
}

@media all and (max-width: 799px) {

	a.nappi1, .nappi1 { padding: 4px 10px 4px 10px !important; font-size: 12px; }
	.row { margin-bottom: 25px; }
	.row .kuva-info, .row .kuva-info-blank { text-align: center; }
	.row .kuva-info .kuva, .row .kuva-info-blank .kuva { float: none; margin: 0 auto; }
	.row .kuva-info h4, .row .kuva-info-blank h4 { margin: 8px 0 8px 0; }

	#footer { background-image: none; height: auto; position: relative; bottom: auto; left: auto; }
	#footer .col { display: none; }
	#footer .mobile_footer { display: block; overflow: hidden; padding-bottom: 20px; }
	#footer .mobile_footer ul {
		float: left;
		padding: 10px 20px 0 20px;
	}

	#footer .mobile_footer ul li { display: block; padding: 5px 10px 5px 10px; }
	#footer .mobile_footer ul li a { font-size: 17px; text-transform: none; }
	
	#product-carousel.withHeader { float: none; width: 100%; }
	.product-carousel-header {
		float: none;
		width: 100%;
		text-align: center;
		margin: 30px 0 0;
	}

	.flexGrid.grid-cols-6 .gridItem { width: 50%; }
	
}

@media all and (max-width: 699px) {

	.reseptit_container .resepti,
	.materiaalit_container .materiaali {
		width: 48%;
	}
	.reseptit_container .resepti:nth-child(2n-1),
	.materiaalit_container .materiaali:nth-child(2n-1) {
		clear: left;
	}
	.reseptit_container .resepti:nth-child(2n),
	.materiaalit_container .materiaali:nth-child(2n) {
		clear: right;
	}
	
	

}

@media all and (max-width: 599px) {

	.nav {
		margin-bottom: 30px;
	}

	.nav h1 {
		font-size: 15px;
		cursor: pointer;
		background: #a1d349;
		color: #ffffff;
		padding: 10px;
		margin: 5px 0;
		position: relative;
	}
	.nav h1:after {
		content: "\25BC";
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: auto;
	    right: 2%;
	    margin: auto;
	    height: 50%;
	}
	.nav h1.selected:after {
		content: "\25B2";
	}

	.nav h1:hover, .nav h1.selected {
		background-color: #ffffff;
		color: #a1d349;
		border: 1px solid #a1d349;
		padding: 9px;
	}

	.nav ul {
		overflow: hidden;
		max-height: 0;
		margin: 0;
		-webkit-transition: max-height 500ms ease-in-out;
	    -moz-transition: max-height 500ms ease-in-out;
	    -o-transition:max-height 500ms ease-in-out;
	    transition: max-height 500ms ease-in-out;
	}

	.nav ul.selected {
		max-height: 3000px;
	}

	.nav ul li a {
		font-size: 14px;
		padding: 5px;
		display: block;
	}
	.nav ul li:last-child {
		margin-bottom: 10px;
	}
	
	
	.fullSizeHeader .absolute {
		position: relative;
		width: 90% !important;
		margin: 0;
		padding: 5%;
		left: 0 !important;
		right: 0 !important;
		top: 0 !important;
		bottom: 0 !important;
	}
	
	.iconButton .bar { font-weight: normal;	}
	
	#product-carousel .item .title {
		font-weight: normal;
		font-size: 13px;
		line-height: 38px;
	}

	#cookieBar a.nappi {
		display: block;
		margin: 10px 0 0 0;
	}

	.flexGrid.grid-cols-3 .gridItem { width: 100%; }

	.flexGrid.grid-cols-special-1 .gridBlock:nth-of-type(1),
	.flexGrid.grid-cols-special-1 .gridBlock:nth-of-type(2),
	.flexGrid.grid-cols-special-2 .gridBlock:nth-of-type(1),
	.flexGrid.grid-cols-special-2 .gridBlock:nth-of-type(2),
	.flexGrid.grid-cols-special-3 .gridBlock:nth-of-type(1),
	.flexGrid.grid-cols-special-3 .gridBlock:nth-of-type(2),
	.flexGrid.grid-cols-special-4 .gridBlock:nth-of-type(1),
	.flexGrid.grid-cols-special-4 .gridBlock:nth-of-type(2) { width: 100%; }

	.flexGrid.grid-cols-special-1 .gridBlock:nth-of-type(1) .gridItem,
	.flexGrid.grid-cols-special-1 .gridBlock:nth-of-type(2) .gridItem,
	.flexGrid.grid-cols-special-2 .gridBlock:nth-of-type(1) .gridItem,
	.flexGrid.grid-cols-special-2 .gridBlock:nth-of-type(2) .gridItem,
	.flexGrid.grid-cols-special-3 .gridBlock:nth-of-type(2) .gridItem,
	.flexGrid.grid-cols-special-4 .gridBlock:nth-of-type(2) .gridItem { width: 100%; }

	.flexGrid.grid-cols-special-1 .gridBlock:nth-of-type(1) .gridItem:after,
	.flexGrid.grid-cols-special-2 .gridBlock:nth-of-type(1) .gridItem:after { padding-bottom: 135%; }

	.flexGrid.grid-cols-special-2 .gridBlock:nth-of-type(2) .gridItem:nth-of-type(3):after,
	.flexGrid.grid-cols-special-4 .gridBlock:nth-of-type(2) .gridItem:nth-of-type(1):after { padding-bottom: 100%; }

}

@media all and (max-width: 499px) {

	.row { width: 48%; }
	.row:nth-child(2n-1) { clear: left; }
	.row:nth-child(2n) { clear: right; }
	.reseptit_container .resepti:nth-child(even), 
	.reseptit_container .resepti:nth-child(odd),
	.materiaalit_container .materiaali:nth-child(even), 
	.materiaalit_container .materiaali:nth-child(odd) {
		clear: none;
	}
	.reseptit_container .resepti,
	.materiaalit_container .materiaali {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	.materiaalit_container .materiaali img.kansi { width: 98%; }
	.materiaalit_container .materiaali .materiaali_wrapper {
	    width: 100%;
	    margin-left: 0;
	}

	.flexGrid.grid-cols-6 .gridItem { width: 100%; }
	
}

@media all and (max-width: 399px){
	
	#product-carousel .item .title {
		font-weight: bold;
	}
	
}
